### Method

# WebKit WebContext set_tls_errors_policy

deprecated: 2.32.

#### Declaration [src]

    void
    webkit_web_context_set_tls_errors_policy (
      WebKitWebContext* context,
      WebKitTLSErrorsPolicy policy
    )

#### Description [src]

Set the TLS errors policy of `context` as `policy`.

Deprecated since: 2.32.

Use `webkit_website_data_manager_set_tls_errors_policy()` instead.

#### Parameters

`policy`

  Type: `WebKitTLSErrorsPolicy`

  A `WebKitTLSErrorsPolicy`.